Subject: Re: [PATCH v2] powerpc/booke: Add support for new e500mc core

From: Scott Wood <[email-masked]>
Date: Tue, 17 Jun 2008 13:25:43 -0500

Kumar Gala wrote:
> On Jun 17, 2008, at 11:23 AM, Scott Wood wrote:
>> We should probably depend on !PPC_85xx until we can support such a
>> configuration, rather than have it break in less obvious ways.
> 
> I don't see any reason for this.  While our marketing may say its not an 
> 85xx anymore its pretty close to one.  For example I plan on the board 
> code living in platforms/85xx.

The reason is that if we can't build both into the same kernel, the 
kconfig shouldn't pretend that we can.

-Scott